gtk-sharp 2.12.0.0 System.Enum GLib.GType(typeof(Gtk.PrintCapabilitiesGType)) System.Flags PrintCapabilites enumeration.
- Field
  2.12.0.0
  Gtk.PrintCapabilities Collation is supported.
- Field
  2.12.0.0
  Gtk.PrintCapabilities Multiple copy printing is supported.
- Field
  2.12.0.0
  Gtk.PrintCapabilities Sends documents in PDF format.
- Field
  2.12.0.0
  Gtk.PrintCapabilities Sends documents in Postscript format.
- Field
  2.12.0.0
  Gtk.PrintCapabilities To be added.
- Field
  2.12.0.0
  Gtk.PrintCapabilities Supports partial document printing.
- Field
  2.12.0.0
  Gtk.PrintCapabilities Preview is supported.
- Field
  2.12.0.0
  Gtk.PrintCapabilities Reverse is supported.
- Field
  2.12.0.0
  Gtk.PrintCapabilities Scaled printing is supported.